#ifndef INCLUDED_OOO_VBA_WORD_WDFAREASTLINEBREAKLEVEL_HPP
#define INCLUDED_OOO_VBA_WORD_WDFAREASTLINEBREAKLEVEL_HPP

#include "ooo/vba/word/WdFarEastLineBreakLevel.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDFAREASTLINEBREAKLEVEL_HPP
